# ConfbridgeUnlockAction.Conference Property
summaryP:AsterNET.Manager.Action.ConfbridgeUnlockAction.Conference

AsterNet Class Library (Sandcastle documentation)

| ConfbridgeUnlockAction Conference Property

[Missing <summary> documentation for "P:AsterNET.Manager.Action.ConfbridgeUnlockAction.Conference"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Conference { get; set; }

    Public Property Conference As String
    	Get
    	Set

    public:
    property String^ Conference {
    	String^ get ();
    	void set (String^ value);
    }

    member Conference : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ConfbridgeUnlockAction Class
AsterNET.Manager.Action Namespace